Page MenuHomePhabricator

Add stub "harbormaster.build.edit" and "harbormaster.buildable.edit" API methods
ClosedPublic

Authored by epriestley on Jul 16 2021, 4:43 PM.
Tags
None
Referenced Files
F13320272: D21695.diff
Fri, Jun 14, 2:58 AM
F13299573: D21695.diff
Fri, Jun 7, 8:10 AM
F13282081: D21695.diff
Sun, Jun 2, 11:41 AM
F13270103: D21695.diff
Wed, May 29, 8:56 AM
F13258018: D21695.diff
Sun, May 26, 6:10 AM
F13216413: D21695.id51709.diff
Sat, May 18, 12:36 AM
F13188011: D21695.diff
May 11 2024, 4:54 AM
Unknown Object (File)
May 7 2024, 8:10 AM
Subscribers
Restricted Owners Package

Details

Summary

Ref T13072. These don't do anything useful yet, but get the skeletons in.

Test Plan

Loaded documentation pages without fataling.

Diff Detail

Repository
rP Phabricator
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

Owners added a subscriber: Restricted Owners Package.Jul 16 2021, 4:43 PM
This revision was not accepted when it landed; it landed in state Needs Review.Jul 21 2021, 9:18 PM
This revision was automatically updated to reflect the committed changes.